Bug 67960 - inconsistent msg
inconsistent msg
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: printconf (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-04 16:12 EDT by Tammy Fox
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 05:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-04 16:12:58 EDT
The first screen of the Add a New Print Queue wizard says that
nothing will be done until you hit Finish on the last screen, but
the last screen has an Apply button instead of a Finish button.
Comment 1 Tim Waugh 2002-07-04 16:42:06 EDT
Fixed in CVS.
Comment 2 Tim Waugh 2002-07-05 05:16:55 EDT
Should be fixed (for English) in 0.4.7-1.  Other languages are fixed in CVS.
Comment 3 Jay Turner 2002-07-30 08:55:00 EDT
Fix confirmed with redhat-config-printer-0.4.16-1.

Note You need to log in before you can comment on or make changes to this bug.